[Desktop Entry]
Icon=texteffect
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_texteffect
X-TDE-FactoryName=TextEffectConfigFactory
X-TDE-ParentApp=kopete_texteffect
X-TDE-ParentComponents=kopete_texteffect

Name=Text Effect

Comment=Adds special effects to your text
